/* Class = "NSWindow"; title = "Welcome to 1Password"; ObjectID = "1"; */
"Welcome to 1Password" = "Willkommen bei 1Password";

/* Class = "NSTextFieldCell"; title = "Welcome to"; ObjectID = "9"; */
"Welcome to" = "Willkommen bei";

/* Class = "NSTextFieldCell"; title = "1Password"; ObjectID = "11"; */
"1Password" = "1Password";

/* Class = "NSTextFieldCell"; title = "1Password 3 is a very significant update and we need to upgrade your database for all its new features to work. It will remain compatible with 1Password 2."; ObjectID = "13"; */
"1Password 3 is a very significant update and we need to upgrade your database for all its new features to work. It will remain compatible with 1Password 2." = "1Password 3 ist ein umfangreiches Update und die Datenbank muss aktualisiert werden, damit alle neuen Funkionen funktionieren. Sie wird kompatibel zu 1Password 2 bleiben.";

/* Class = "NSButtonCell"; title = "Use Login icons and previews"; ObjectID = "15"; */
"Use Login icons and previews" = "Anmelde-Symbole und Vorschaubilder verwenden";

/* Class = "NSTextFieldCell"; title = "1Password can automatically download a small preview image of the website when a Login is created.\n\nExisting Logins can have their icons and previews downloaded from the 1Password > Preferences > Logins menu."; ObjectID = "19"; */
"1Password can automatically download a small preview image of the website when a Login is created.\n\nExisting Logins can have their icons and previews downloaded from the 1Password > Preferences > Logins menu." = "1Password kann kleine Vorschaubilder der Website herunterladen, wenn eine Anmeldung erzeugt wird.\n\nFür vorhandene Anmeldungen können Symbole und Vorschaubilder über das Menü 1Password > Einstellungen > Anmeldungen heruntergeladen werden.";

/* Class = "NSButtonCell"; title = "Upgrade"; ObjectID = "21"; */
"Upgrade" = "Upgrade";

/* Class = "NSPanel"; title = "Password Prompt"; ObjectID = "28"; */
"Password Prompt" = "Kennwort-Abfrage";

/* Class = "NSTextFieldCell"; title = "Enter Master Password:"; ObjectID = "31"; */
"Enter Master Password:" = "Master-Kennwort eingeben:";

/* Class = "NSButtonCell"; title = "Continue"; ObjectID = "35"; */
"Continue" = "Weiter";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "67"; */
"Cancel" = "Abbrechen";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "67"; */
"Cancel" = "Abbrechen";